function fnValidateStudentRegister() {         
    var himsValidator = [new hims_ctl_val("ctl00_CP_OrganizationDropDownList", "Organization", "T", "", "", "", 20),
        new hims_ctl_val("ctl00_CP_BatchDropDownList", "Batch", "T", "", "", "", 20),
        new hims_ctl_val("ctl00_CP_AttendanceTypeDropDownList", "Attendance Type", "T", "", "", "", 20),
        new hims_ctl_val('ctl00_CP_AttendanceDatePickerControl' + '_DateTextbox', "Attendance Date", "T", "", "", "", 10)];
    if (fnDoValidate(himsValidator))
        return true;
    else
        return false;
}   
function isNumberKey(evt) {
    var charCode = (evt.which) ? evt.which : event.keyCode;
    if (charCode != 46 && charCode > 31 && (charCode < 48 || charCode > 57))
        return false;
    return true;
}   